
@import url('https://fonts.googleapis.com/css2?family=Sometype+Mono:wght@500&display=swap');




.mytitle{
    width: 100%;
    height: 250px;
    background-image:linear-gradient(0deg,rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url('marjan-blan-4Qyq-yLO_Fw-unsplash.jpg');
    background-size: cover;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.mytitle > button {
    width: 200px;
    height: 50px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    border-radius: 50px;
}
.mytitle > button:hover{
    border: 10px white;
}
.mytitle h1{
    font-family: 'Sometype Mono', monospace;


}
